recovery:
  state:
    round: 177
    hash: "774cc0d5502ca846e39925299d73a5da9bf5ad5bda02df7cd3ca46fdd573da125326ff9664695075a39e11d65a5a08a0"
    timestamp: "2025-12-05T15:21:00.286765730Z"
  bootstrap: null
  package: null
  stream: null
